<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::Output::Formatters::ListFormatter" tests="3" time="0.000348473" failures="0" errors="0" skipped="0" assertions="3">
  <testcase name="test_0002_returns empty string when the input is nil" time="7.1874e-05" assertions="1">
  </testcase>
  <testcase name="test_0001_serializes the value" time="5.3042e-05" assertions="1">
  </testcase>
  <testcase name="test_0003_returns string value when the input is not a list" time="3.5575e-05" assertions="1">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
